﻿@charset "utf-8";
/* CSS Document */
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    font-family: "Microsoft YaHei";
    font-size: 14px;
    color: #333;
    overflow-x: hidden
}

ul, ol, li {
    list-style: outside none none;
}

a {
    text-decoration: none;
    color: #333;
}

    a:hover {
        text-decoration: none;
        color: #bd2229;
    }

img {
    border: none;
    max-width: 100%;
    display: block;
}

.clear {
    clear: both;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.clear:after {
    content: "";
    clear: both;
}



.index-bg {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
    overflow: hidden;
}

    .index-bg img {
        display: block;
        width: 100%;
        animation: changeScale 1 2.5s;
    }

.search {
    width: 24.2%;
}

    .search input {
        background: #fff;
        border: none;
        height: 52px;
        border-radius: 40px;
        outline: none;
        width: 100%;
        padding: 0 28px;
        font-size: 18px;
        color: #848484;
    }

    .search .an {
        width: 30px;
        height: 29px;
        position: absolute;
        right: 30px;
        top: 11px;
    }

.enter {
    width: 186px;
    height: 52px;
    color: #fff;
    line-height: 52px;
    text-align: center;
    font-size: 18px;
    letter-spacing: 1px;
    border-radius: 40px;
    background: #02753b;
}

.in-text {
    font-size: 26px;
    line-height: 48px;
    color: #02753b;
    text-shadow: #fff 2px 0 0,#fff 0 2px 0,#fff -2px 0 0,#fff 0 -2px 0;
    -webkit-text-shadow: #fff 2px 0 0,#fff 0 2px 0,#fff -2px 0 0,#fff 0 -2px 0;
    -moz-text-shadow: #fff 2px 0 0,#fff 0 2px 0,#fff -2px 0 0,#fff 0 -2px 0;
    *filter: Glow(color=#fff, strength=2);
}

@keyframes changeScale {
    0% {
        transform: scale(1.1, 1.1);
        -o-transform: scale(1.1, 1.1);
        -ms-transform: scale(1.1, 1.1);
        -moz-transform: scale(1.1, 1.1);
        -webkit-transform: scale(1.1, 1.1);
        opacity: .2;
    }

    100% {
        transform: scale(1, 1);
        -o-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        opacity: 1
    }
}

}

@-moz-keyframes changeScale {
    0% {
        transform: scale(1.1, 1.1);
        -o-transform: scale(1.1, 1.1);
        -ms-transform: scale(1.1, 1.1);
        -moz-transform: scale(1.1, 1.1);
        -webkit-transform: scale(1.1, 1.1);
        opacity: .2;
    }

    100% {
        transform: scale(1, 1);
        -o-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        opacity: 1
    }
}

}

@-webkit-keyframes changeScale {
    0% {
        transform: scale(1.1, 1.1);
        -o-transform: scale(1.1, 1.1);
        -ms-transform: scale(1.1, 1.1);
        -moz-transform: scale(1.1, 1.1);
        -webkit-transform: scale(1.1, 1.1);
        opacity: .2;
    }

    100% {
        transform: scale(1, 1);
        -o-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        opacity: 1
    }
}

}

@-o-keyframes changeScale {
    0% {
        transform: scale(1.1, 1.1);
        -o-transform: scale(1.1, 1.1);
        -ms-transform: scale(1.1, 1.1);
        -moz-transform: scale(1.1, 1.1);
        -webkit-transform: scale(1.1, 1.1);
        opacity: .2;
    }

    100% {
        transform: scale(1, 1);
        -o-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        opacity: 1
    }
}
}
